/*去除移动端特有的点击高亮效果*/
body{font-family: SourceHanSansCN-Regular;background: #fff;height: auto;}
*{-webkit-tap-highlight-color: transparent;}
.row{margin:0 -9px}
*[class^='col-']{padding:0 9px;}
.font40{font-size:40px}
.font38{font-size:38px}
.font36{font-size:36px}
.font35{font-size:35px}
.font34{font-size:34px}
.font32{font-size:32px}
.font26{font-size:26px}
.font20{font-size:20px}
.font30{font-size:30px}
.font22{font-size:22px}
.font24{font-size:24px}
.font28{font-size:28px}
.font13{font-size:13px}
.advbox{margin:10px 0}
.advbox,.advbox *{max-width:100% !important;height: auto!important;width:100%!important;border-radius: 8px;overflow: hidden;}
.advbox li img{width:100%}
.advlist li{width: 100%;text-align: center;overflow: hidden;}
.advlist li:first-child:nth-last-child(2),.advlist li:first-child:nth-last-child(2) ~ li{width: calc(50% - 7.5px);}
.advlist li:first-child:nth-last-child(2){float: left;}
.advlist li:first-child:nth-last-child(2) ~ li{float: right;}
.advlist li:first-child:nth-last-child(3),.advlist li:first-child:nth-last-child(3) ~ li {width: calc(33.33% - 7.5px);float: left;}
.advlist li:first-child:nth-last-child(3) {margin-right: 12px;}
.advlist li:last-child {float: right!important;}
.advlist li img{max-width: 100% !important;}
.advlist li img:hover,.newslist .newsitem .img-block img:hover{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);transform: scale(1.1);}

.imglink:hover .img ,.advbox a:hover img{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);transform: scale(1.1);}
.imglink{display: block;width: 100%;height: 100%;overflow: hidden;position: relative;}
.imglink .img,.advbox a img{-webkit-transition: all .5s ease-in-out;-moz-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;-o-transition: all .5s ease-in-out;transition: all .5s ease-in-out;}
.imglink .img{object-fit: cover;width: 100%;height: 100%;}
.line2{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.line3{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.line4{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;}
.line5{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 5;-webkit-box-orient: vertical;}
.line6{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 6;-webkit-box-orient: vertical;}
.d-flex{display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;flex-basis:100%}
.d-center-flex{display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;align-items: center;}
.d-grow{flex-grow: 1;min-width: 0;flex-basis: 100%}
.d-shrink{flex-shrink: 0;}
.container{position: relative;}

@font-face {
  font-family: 'SourceHanSansCN-Bold';
  src: url('../fonts/SourceHanSansCN-Bold.otf')
}
@font-face {
  font-family: 'SourceHanSansCN-Regular';
  src: url('../fonts/SourceHanSansCN-Regular.otf')
}
@font-face {
  font-family: 'SourceHanSansCN-Medium';
  src: url('../fonts/SourceHanSansCN-Medium.otf')
}

.footer .link{display: none;}

.navbox{background:#0626b7;}
.navbox .box{display: flex;justify-content: space-around;}
.navbox .box .item a{color: #fff;line-height: 73px;font-family: SourceHanSansCN-Regular;}
.navbox .box .item:hover,.navbox .box .item.on{font-weight: bold;}

/* 首页公共模块 */
.pubTitle1{color: #243178;padding: 20px 0px;position: relative;}
.pubTitle1 span{display: inline-block;font-family: SourceHanSansCN-Bold;padding-left: 40px;padding-bottom: 9px; background: url(../../images/gjaqjyr/icon1.png) no-repeat center left;}
.pubTitle1 a{color: #6179b8;position: absolute;right: 0;top: 0;bottom: 0;height: 20px;line-height: 20px;margin: auto;}

.pubTitle2{color: #243178;padding: 20px 0px;display: flex;justify-content: center;position: relative;margin-bottom: 20px;}
.pubTitle2 span{text-align: center; display: inline-block;font-family: SourceHanSansCN-Bold;padding:0px 130px 10px 130px;background: url(../../images/gjaqjyr/icon2.png) no-repeat center left, url(../../images/gjaqjyr/icon1.png) no-repeat center right;}
.pubTitle2 a{color: #6179b8;position: absolute;right: 0;top: 0;bottom: 0;height: 20px;line-height: 20px;margin: auto;}

.scrollTitle{border-bottom: 2px solid #c1d3ec;display: flex;justify-content: space-evenly;margin-bottom: 40px;overflow-x: auto;overflow-y: hidden;padding: 0px 20px; white-space: nowrap; scroll-behavior: smooth;-webkit-overflow-scrolling: touch;}
.scrollTitle .item{color: #333;padding: 12px 5px;line-height: 30px;margin: 0px 10px;cursor: pointer;text-align: center;word-break: keep-all; display: inline-block; }
.scrollTitle .item.on{color: #1743ba;font-family: SourceHanSansCN-Medium;position: relative;}
.scrollTitle .item.on::after{position: absolute;display: block;content: '';width: 100%;height: 3px;background: #1743ba;bottom: -2px;}
/* .scrollTitle::-webkit-scrollbar {
  display: none;
} */


/* 公开课 */
.gkkWrap{padding: 50px 0px;}
.gkkWrap .gkSwiper{margin-bottom: 20px;}
.gkkWrap .gkSwiper .imglink{aspect-ratio: 1.77;}
.gkkWrap .gkSwiper p{height: 60px;line-height:28px;padding: 25px 90px 10px 0px;background-image: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0, 0, 0, .7) 100%); position: absolute;width: 100%;bottom: 0;}
.gkkWrap .gkSwiper p a{display: block;color: #fff;font-size: 20px;padding: 0 19px;font-family: SourceHanSansCN-Medium;}
.gkkWrap .gkSwiper .swiper-pagination{right: 20px;left: auto;width: auto;}
.gkkWrap .gkSwiper .swiper-pagination-bullet{background: #fff;opacity: 0.6;}
.gkkWrap .gkSwiper .swiper-pagination-bullet-active{width: 20px;height: 8px;background: #FFFFFF;border-radius: 4px;opacity: 1;}
.gkkWrap .dtrkbox{margin-bottom: 20px;}

.gkkWrap .gxfcWrap{}
.gkkWrap .gxfcWrap .pubTitle1{border-bottom: 2px solid #c1d3ec;margin-bottom: 15px;}

.gxfcImg .item{padding:16px 0 17px;border-bottom:1px solid #dfdfdf}
.gxfcImg .item .left{display: flex;flex-direction: column;justify-content: space-between;}
.gxfcImg .item .imglink{width:256px;height:145px;margin-left:17px;}
.gxfcImg .item .name{line-height: 28px;height:56px;}
.gxfcImg .item .name.line3{height:84px}
.gxfcImg .item .name a:hover{color:#1743ba}


.gkkWrap .gxfcWrap .gxfcbox{}
.gkkWrap .gxfcWrap .gxfcbox .tit{position: relative;padding:15px 20px 15px 40px;line-height: 30px;}
.gkkWrap .gxfcWrap .gxfcbox .tit:nth-child(2n){background: #f0f0f0;}
.gkkWrap .gxfcWrap .gxfcbox .tit::before{position: absolute;border-radius: 50%; top: 0;bottom: 0;margin: auto;left: 15px; display: block;content: '';width: 10px;height: 10px;background-color: #1743ba;}
.gkkWrap .gxfcWrap .gxfcbox .tit a{color: #333333;display: inline-block;max-width: 100%;}
.gkkWrap .gxfcWrap .gxfcbox .tit a:hover{color: #1743ba;}

/* 国家安全素养学习专区  */
.xzqWrap{padding: 50px 0px; background:#eef7ff url(../../images/gjaqjyr/icon3.png) no-repeat center top;}

.xzqWrap .item a{display: inline-block;max-width: 100%;}
.xzqWrap .firstImglist{margin-bottom: 20px;}
.xzqWrap .firstImglist .item{margin-bottom: 20px;box-shadow: 3px 7px 12px 1px rgba(0, 70, 183, 0.1);position: relative;height: auto;padding-top: 56%;}
.xzqWrap .firstImglist .item a{position: absolute;display: block;width: 100%;height: 100%;top: 0;left: 0;}
.xzqWrap .firstImglist .item .icon{position: absolute;top: 0;left: 0;right: 0;bottom: 0;margin: auto;width: 70px;height: 70px;background: url(../../images/gjaqjyr/icon9.png) no-repeat center;background-size: contain; }

.xzqWrap .firstImglist1{}
.xzqWrap .firstImglist1 .item{margin-bottom: 20px; }
.xzqWrap .firstImglist1 .imglink{position: relative;height: auto;padding-top: 56%;}
.xzqWrap .firstImglist1 .imglink a{position: absolute;display: block;width: 100%;height: 100%;top: 0;left: 0;}
.xzqWrap .firstImglist1 .name{font-family: SourceHanSansCN-Medium;color: #333333;line-height: 30px;padding: 15px 0px ;}
.xzqWrap .firstImglist1 .name a:hover{color: #1743ba;}

.xzqWrap .firstImglist2{}
.xzqWrap .firstImglist2 .item{margin-bottom: 20px; }
.xzqWrap .firstImglist2 .imglink{position: relative;height: auto;padding-top: 56%;}
.xzqWrap .firstImglist2 .imglink a{position: absolute;display: block;width: 100%;height: 100%;top: 0;left: 0;}
.xzqWrap .firstImglist2 .name{font-family: SourceHanSansCN-Medium;color: #333333;line-height: 30px;padding: 15px 0px ;}
.xzqWrap .firstImglist2 .name a:hover{color: #1743ba;}



/* 我们的身边稳如泰山 */
.cgzjWrap{padding: 50px 0px;}
.cgzjWrap .cgzjSwiper {position: relative;margin:60px 0px;}
.cgzjWrap .cgzjSwiper .swiper-slide{width: 590px;}
.cgzjWrap .cgzjSwiper .swiper-slide .imglink{border-radius: 6px;height: 330px;}
.cgzjWrap .cgzjSwiper .swiper-slide-prev .imglink{transform:rotateY(2deg) }
.cgzjWrap .cgzjSwiper .swiper-slide-next .imglink{transform:rotateY(-2deg) }
.cgzjWrap .cgzjSwiper .swiperbtn{position: absolute;cursor: pointer; top: calc(50% - 40px);z-index: 1; width: 22px;height: 30px;}
.cgzjWrap .cgzjSwiper .swiper-prev{background: url(../../images/gjaqjyr/icon4.png) no-repeat center;left: -50px;}
.cgzjWrap .cgzjSwiper .swiper-next{background: url(../../images/gjaqjyr/icon5.png) no-repeat center;right: -50px;}


.cgzjWrap .cgzjbox{}
.cgzjWrap .cgzjbox .item{margin-bottom: 20px;}
.cgzjWrap .cgzjbox .item .imglink{position: relative;height: auto;padding-top: 178%;}
.cgzjWrap .cgzjbox .item .imglink a{display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;}


/* 影像里的大思政 */
.yxszWrap{}
.yxszWrap .gxfcWrap .pubTitle1{margin-bottom: 20px;}
.yxszWrap .yxszbox{position: relative;}
.yxszWrap .yxszbox::after{position: absolute;left: 0;bottom: -40px; display: block;content: '';border-radius: 0px 30px 0px 30px;width: 35%;height: auto;aspect-ratio: 2.18;background-image: linear-gradient(129deg,#015eea 0%,#00c0fa 100%),linear-gradient(#1743ba,#1743ba);}
.yxszWrap .yxszbox .left{width: 63%;margin-left: 40px;aspect-ratio: 16 / 9;position: relative;z-index: 1;}
.yxszWrap .yxszbox .left img{position: absolute;}
.yxszWrap .yxszbox .right{position: absolute;right: 0;bottom: 0;padding-left: 35%; background-image: linear-gradient(88deg,#ffffff 0%,#f7fbff 50%,#eef7ff 100%);width: 67%;}
.yxszWrap .yxszbox .right .con{padding: 55px 40px 45px 0px;color: #333333; background: url(../../images/gjaqjyr/icon8.png) no-repeat  calc(100% + 20px) -20px;text-indent: 2em;}
.yxszWrap .yxszbox .right .icon{position: absolute;}
.yxszWrap .yxszbox .right .icon6{top: -26px;}
.yxszWrap .yxszbox .right .icon7{bottom: -26px;right: 40px;}


@media (min-width: 768px) {
  .col-md-35{width: 22.8%;float: left;}
  .col-md-95{width: 77.2%;float: left;}
}

@media (max-width:1200px) {
  .cgzjWrap .cgzjSwiper .swiper-slide{width: 720px;}
  .cgzjWrap .cgzjSwiper .swiper-slide .imglink{height: 380px;}

  .yxszWrap .yxszbox .right .con{padding: 40px 10px;}

}
@media (max-width:992px) {
  .navbox .box .item a{font-size: 18px;}

  .cgzjWrap .dwqcTitle{margin-bottom: 40px;}

  .cgzjWrap .cgzjSwiper .swiper-slide{width: 600px;}
  .cgzjWrap .cgzjSwiper .swiper-slide .imglink{height: 340px;}
  .cgzjWrap .cgzjSwiper .swiper-slide-next{transform: translateX(-20px) scale(0.9) !important;}
  .cgzjWrap .cgzjSwiper .swiper-slide-prev{transform: translateX(20px) scale(0.9) !important;}

  .yxszWrap .yxszbox{padding-bottom: 40px;}
  .yxszWrap .yxszbox::after{left: -20px;bottom: -20px;}
  .yxszWrap .yxszbox .left{margin-left: 0;}
  .yxszWrap .yxszbox .right{bottom: auto;top: 20px;padding-left: 31%;}


}

@media (max-width:768px) {
  .yxszWrap .yxszbox::after{display: none;}
  .yxszWrap .yxszbox .right{position: relative;float: right;top: -20px;width: 90%;background: #eef7ff;padding-left: 10px;}
  .yxszWrap .yxszbox .right .icon6{display: none;}

}
@media (max-width:640px) {
  .navbox .box{overflow-y: auto;}
  .navbox .box::-webkit-scrollbar {display: none;}
  .navbox .box .item a{padding: 0px 10px;word-break: keep-all;}

  .cgzjWrap .cgzjSwiper .swiper-slide .imglink{height: 280px;}
  .dwqcTitle .font{max-height: 35px;max-width: calc(100% - 100px);}
}
@media (max-width:540px) {
  body{font-size: 12px;}
	.font18{font-size: 16px;}
	.font16{font-size: 14px;}
	.font12{font-size: 10px;}
	.font13{font-size: 10px;}
	.font40{font-size:28px}
	.font30{font-size:26px}
	.font20{font-size:18px}
	.font22{font-size:20px}
	.font24{font-size:22px}
	.font28{font-size:24px}
	.font38{font-size:28px}
	.font36{font-size:28px}
	.font35{font-size:26px}
	.font34{font-size:26px}
	.font32{font-size:26px}
	.font26{font-size:22px}


  .xzqWrap .firstImglist .col-xs-6{width: 100%;}
  .xzqWrap .firstImglist{margin-bottom: 10px;}
  
  .cgzjWrap{padding-top: 20px;}
  .cgzjWrap .cgzjbox .item{width: 50%;}
  .cgzjWrap .cgzjSwiper{margin-top: 10px;}
  .cgzjWrap .cgzjSwiper .swiper-slide .imglink{height: 240px;}
  .cgzjWrap .cgzjSwiper .swiper-slide-next{transform: translateX(-10px) scale(0.9) !important;}
  .cgzjWrap .cgzjSwiper .swiper-slide-prev{transform: translateX(10px) scale(0.9) !important;}

  .advlist li:first-child:nth-last-child(2), .advlist li:first-child:nth-last-child(2) ~ li{width: 100%;margin-bottom: 10px;}

  .navbox .box .item a{line-height: 55px;font-size: 16px;}

  .gxfcImg .item .imglink{width: 128px;height: 77px;}
  .gxfcImg .item .name{line-height: 24px;height: 48px;}
  .gxfcImg .item .name.line3{height: 72px;}
  .gkkWrap .gxfcWrap .gxfcbox .tit{padding: 10px 10px 10px 40px;}

  .gkkWrap{padding: 20px 0px;}
  
  .pubTitle1{padding: 15px 0px;}
  .pubTitle2{padding: 10px 0px;}
  .pubTitle2 span{padding: 0;background: none;}
  .scrollTitle{margin-bottom: 20px;}

  .yxszWrap .yxszbox .left{width: 90%;}

  .xzqWrap .firstImglist1 .name,.xzqWrap .firstImglist2 .name{padding: 5px 0px;}

.detail .detail-main-l .con-font-center video{max-width: 100%;height: auto;}
  
} 
@media (max-width:440px) {
}